body {
    margin: 0;
    color: #2c2933;
    font-family: "Lato";
    font-style: normal;
    font-weight: 400;
}

*, :before, :after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    color: #ca0138;
    text-decoration: none;
}

    a:hover {
        color: #ca0138;
    }

.site-header {
    border-bottom: 1px solid #dee2e6;
    height: 99px;
    display: block;
    background-color: white;
    padding-left: 30px;
    padding-right: 40px;
    padding-top: 30px;
}

    .site-header .app-container {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .site-header .logo {
        margin-top: 5px;
    }

    .site-header .navbar.navbar-default {
        margin: 0;
        background: transparent;
        border: none;
    }

    .site-header .navbar-toggle {
        margin-top: 3px;
        margin-right: 0;
    }

.site-menu {
    font-family: 'Lato';
    font-size: 14px;
    margin: 0;
    padding: 0;
}

    .site-menu ul {
        margin: 0;
        padding: 0;
        display: flex;
    }

    .site-menu li {
        list-style: none;
        margin: 0 0 0 30px;
        padding: 0;
    }

    .site-menu a {
        color: #7f7f7f;
        text-transform: uppercase;
        text-decoration: none;
    }

        .site-menu a:hover {
            color: rgba(0, 0, 0, 0.7);
        }

.site-main {
    background: #f8f8f8 url(../img/bg-main.png) no-repeat;
    background-position: bottom center;
    background-size: contain;
    padding-top: 60px;
    padding-bottom: 80px;
}

.app-container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.site-main .app-row {
    display: grid;
    grid-template-columns: 60% 40%;
    justify-content: space-between;
    align-items: start;
    padding: 0 23px;
}

.site-main .app-row {
    display: grid;
    grid-template-columns: 1fr;
    justify-content: space-between;
    align-items: start;
}

.h1-title {
    font-weight: 900;
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 10px;
    margin-top: 0;
}

.h2-title {
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 40px;
}

.h3-title {
    font-weight: 900;
    font-size: 31px;
    line-height: 36px;
    margin-bottom: 20px;
    margin-top: 0;
}

.app-content {
    font-size: 16px;
}

.app-note {
    border: 1px solid #ca0138;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 16px;
    padding: 20px;
    margin: 30px 0;
    display: grid;
    grid-template-columns: 50px auto;
    align-items: center;
    justify-content: start;
}

    .app-note i img {
        width: 30px;
        height: auto;
    }

    .app-note p {
        margin: 0;
        font-size: 14px;
        font-weight: 400;
        line-height: 16px;
    }

.app-sidebar {
    padding: 50px;
    border-radius: 18px;
    background-color: white;
}

    .app-sidebar .form-control, .divPost .form-control {
        border: 1px solid #959595;
        border-radius: 4px;
        height: 44px;
    }

.form-control:focus {
    border-color: #ca0138;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .045), 0 0 8px rgba(202, 1, 56, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .045), 0 0 8px rgba(202, 1, 56, .6);
}

.mt-3 {
    margin-top: 15px;
}

.mx-4 {
    margin-left: 1.5rem;
    margin-right: 1.5rem
}

.app-sidebar .btn-primary {
    background: linear-gradient(180deg, #ca0138 0%, #f04f15 100%);
    border-radius: 29px;
    color: #fff;
    text-align: center;
    padding-right: 30px;
    padding-left: 30px;
    line-height: 32px;
    border: none;
    font-weight: 700;
    margin-top: 20px;
}

.btn-secondary {
    color: #2c2933;
}

.link-password-recovery {
    margin: 10px auto 0 auto;
    color: #2c2933;
    display: block;
    text-align: center;
}

.pass-recovery-heading {
    color: #2c2933;
}

.site-footer {
    background-color: #fff;
    min-height: 338px;
    padding-top: 5rem;
    padding-bottom: 3rem
}

    .site-footer .app-row {
        display: grid;
        grid-template-columns: 33% 33% 33%;
        justify-content: space-between;
        align-items: start;
    }

    .site-footer .logo {
        padding-bottom: 36px;
    }

.social {
    margin-left: 1.5rem;
}

.footer-title {
    font-family: "Ubuntu";
    font-weight: 700;
    font-size: 26px;
    line-height: 26px;
    color: #ca0138;
    margin-bottom: 20px;
}

.site-footer .list-footer-menu {
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
    color: #2c2933;
    list-style: none;
    margin: 0;
    padding: 0;
}

    .site-footer .list-footer-menu a {
        color: #2c2933;
        font-weight: 700;
        text-decoration: none;
    }

        .site-footer .list-footer-menu a:hover {
            color: #ca0138;
        }

.site-footer .list-contact-media {
    font-weight: 400;
    font-size: 18px;
    line-height: 36px;
    color: #2c2933;
    list-style: none;
    margin: 0;
    padding: 0;
}

.list-contact-media a {
    color: #2c2933;
}

.site-footer .list-contact-media a:hover {
    color: #ca0138;
    text-decoration: none;
}

.legal {
    padding-top: 50px;
    text-align: center;
}

.logo img {
    max-height: 37px;
    width: auto;
    margin-top: 2px;
    margin-left: 1px;
}

@media (min-width:768px) and (max-width:991px) {
    .site-header .nav > li > a {
        padding: 10px 10px;
        font-size: 13px;
    }
}

@media (max-width:767px) {
    .site-header .navbar-collapse {
        background: white;
        display: block;
        position: absolute;
        top: 68px;
        left: 0;
        width: calc(100% + 80px);
        margin: 0 -40px;
        text-align: center;
    }

        .site-header .navbar-collapse .nav.navbar-nav {
            padding-top: 40px;
            padding-bottom: 40px;
        }

    .site-footer .app-row {
        grid-template-columns: auto;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

        .site-footer .app-row section:first-child {
            margin-bottom: 35px;
        }

        .site-footer .app-row section:last-child {
            margin-top: 35px;
        }
}

@media (min-width:768px) {
    .site-main .app-row {
        padding: 0;
    }

    .site-header {
        padding-left: 0;
        padding-right: 0;
    }

        .site-header .app-container {
            padding-left: 40px;
            padding-right: 40px;
        }

        .site-header .navbar-collapse {
            float: right;
        }

    .app-container {
        width: 750px;
    }

    .site-main .app-row {
        grid-template-columns: 50% 50%;
    }

    .app-sidebar {
        margin-left: 40px;
    }
}

@media (min-width:992px) {
    .site-main {
        padding-left: 0;
        padding-right: 0;
    }

    .app-container {
        width: 970px;
    }

    .app-sidebar {
        margin-left: 60px;
    }
}

@media (min-width:1200px) {
    .app-container {
        width: 1170px;
    }

    .site-main .app-row {
        grid-template-columns: 60% 40%;
    }

    .app-section {
        margin-right: 10px;
    }

    .h1-title {
        font-size: 38px;
    }

    .h2-title {
        font-size: 23px;
    }
}
